<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <title>Getting Started</title>

</head>

<body>
  <script src="main.js"></script>
  <header>
    <span class="top-notice">Check out our Coronavirus information for traveleres</span>
  </header>


  
  <div class="hero">
    <div class="top-row">
      <div class="left-part">
        <a href="tel:000000000" class="telephone">
          <span class="label">t:</span>
          <span class="number">000 000 000</span>
        </a>
        <a href="mailto:biuro@nupowerhouse.pl" class="mail">
          <span class="label">m:</span>
          <span class="address">biuro@nupowerhouse.pl</span>
        </a>
        <a href="#" class="language">PL</a>
      </div>
      <a href="#" class="logo">
        <img src="img/logo-placeholder.svg" alt="">
      </a>
      <div class="right-part">
        <span>NuPower</span>
        <img src="img/something-circle.svg" alt="" class="right-something">
      </div>
    </div>

    <div class="hero-slider">
      <div class="swiper-wrapper">
        <div class="swiper-slide slide-wrapper">
          <img src="img/Background.png" class="background-image" />
          <div class="slide-wrapper-inner">
            <div class="single-slide">
              <div class="subtitle">
                Kulinarne RPA
              </div>
              <div class="title">
                z Grześkiem Zawieruchą
              </div>
              <div class="content">
                <p class="text">
                  Kucharska przygoda, którą zapamiętasz na całe życie
                </p>
                <ul>
                  <li><span>Wspólne gotowanie ze zwycięzcą VIII edycji MasterChef</span></li>
                  <li><span>Dwa tygodnie na wyspach południowo-zachodniej części Oceanu Indyjskiego</span></li>
                </ul>
              </div>


            </div>
          </div>
        </div>
        <div class="swiper-slide slide-wrapper">
          <img src="img/Background.png" class="background-image" />
          <div class="slide-wrapper-inner">
            <div class="single-slide">
              <div class="subtitle">
                Wakacyjna Austrailia
              </div>
              <div class="title">
                z Kowalskim zbigniewem
              </div>
              <div class="content">
                <p class="text">
                  Kucharska przygoda, którą zapamiętasz na całe życie
                </p>
                <ul>
                  <li><span>Wspólne gotowanie ze zwycięzcą VIII edycji MasterChef</span></li>
                  <li><span>Dwa tygodnie na wyspach południowo-zachodniej części Oceanu Indyjskiego</span></li>
                </ul>
              </div>


            </div>
          </div>
        </div>
        <div class="swiper-slide slide-wrapper">
          <img src="img/Background.png" class="background-image" />
          <div class="slide-wrapper-inner">
            <div class="single-slide">
              <div class="subtitle">
                Fikołkowe fikołki
              </div>
              <div class="title">
                z Fikołkiem Fikołkowskim
              </div>
              <div class="content">
                <p class="text">
                  Kucharska przygoda, którą zapamiętasz na całe życie
                </p>
                <ul>
                  <li><span>Wspólne gotowanie ze zwycięzcą VIII edycji MasterChef</span></li>
                  <li><span>Dwa tygodnie na wyspach południowo-zachodniej części Oceanu Indyjskiego</span></li>
                </ul>
              </div>


            </div>
          </div>
        </div>
        <div class="swiper-slide slide-wrapper">
          <img src="img/Background.png" class="background-image" />
          <div class="slide-wrapper-inner">
            <div class="single-slide">
              <div class="subtitle">
                Przygoda w Nuuk
              </div>
              <div class="title">
                z Chłodnym Innuitą
              </div>
              <div class="content">
                <p class="text">
                  Ale będzie zimno, ludzie drodzy
                </p>
                <ul>
                  <li><span>Wspólne gotowanie ze zwycięzcą VIII edycji MasterChef</span></li>
                  <li><span>Dwa tygodnie na wyspach południowo-zachodniej części Oceanu Indyjskiego</span></li>
                </ul>
              </div>


            </div>
          </div>
        </div>
      </div>
      <div class="swiper-pagination"></div>

    </div>

    <div class="images-text">
      <div class="left-column">
        <img src="img/image-travel-01.jpg" alt="" class="left-image">
      </div>
      <div class="right-column">
        <div class="text-content">
          <span class="title">Podróże —  wychodzące poza nawias</span>
          <div class="text">Poznaj naszą ofertę wypraw oraz niepowtarzalnych, szytych na miarę doświadczeń</div>
        </div>
        <img src="img/image-travel-02.jpg" alt="" class="right-image">
      </div>
      
      
    </div>

  </div>


</body>

</html>